export declare const KZSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const KZSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ENSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const GESize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ATSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const ATSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const ATSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ENSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const ENSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const KGSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const KGSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const KGSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GESize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const AUSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const BYSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const KZSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RUSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const BYSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const AZSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RUSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const AUSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const BYSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const GESize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const AZSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AUSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
export declare const RUSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const AZSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const UZSize32: import("../..").IconWrapperComponentSize32<null> & {
    Skeleton: import("../..").IconWrapperComponentSize32<{
        loading?: boolean;
    }>;
};
export declare const UZSize24: import("../..").IconWrapperComponentSize24<null> & {
    Skeleton: import("../..").IconWrapperComponentSize24<{
        loading?: boolean;
    }>;
};
export declare const UZSize16: import("../..").IconWrapperComponentSize16<null> & {
    Skeleton: import("../..").IconWrapperComponentSize16<{
        loading?: boolean;
    }>;
};
